Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Lenovo Yoga 2 11" » Hier à 17:56

cqfd93
Réponses : 6

Bonjour,

Modération : merci de respecter les règles du forum : poster dans la bonne section et ne pas créer de doublons.

#1 Re : -1 »  "Téléchargement des paquets a échoué vérifier votre connexion" » Le 24/03/2015, à 09:05

cqfd93
Réponses : 3

Bonjour,

Déjà, dans "Sources de logiciels", tu peux changer de serveur de téléchargement.

#2 Re : -1 »  Alienware 17 Ubuntu + Virtualbox Windows 8.1 » Hier à 15:23

cqfd93
Réponses : 30

Bonjour,

@adrenalinos : regarde le message de modération que j'ai mis dans ton message #3 et vois si tu peux supprimer le code et ne laisser que le lien.

#3 Re : -1 »  Problème avec Thunderbird » Le 25/03/2015, à 13:13

cqfd93
Réponses : 12

Bonjour,

Dans mon dossier xxxxxxx.default, j'ai un fichier qui s'appelle "lock", tout simplement, il est vu comme un lien brisé.

#5 Re : -1 »  [Help] Disparition du terminal et autre... » Aujourd'hui à 00:17

cqfd93
Réponses : 5

Sur Ubuntu 12.04, quand je cherche "terminal" dans le dash, j'ai bien gnome-trminal et xterm.

#6 Re : -1 »  Passage d'une version (beaucoup) plus ancienne à une autre. » Hier à 19:32

cqfd93
Réponses : 8

Bonjour et bienvenue sur ce forum,

La version 12.04 est encore maintenue jusqu'en avril 2017, il n'y a donc pas de problème (ni de honte) à l'utiliser. Si elle marche bien chez toi, mon conseil serait : garde-la et contente-toi de faire les mises à jour sans faire aucune mise à niveau.

Le vocabulaire est important : lors d'une mise à jour, tes logiciels sont mis à jour mais tu reste avec ta version 12.04. Lors d'une mise à niveau, tu passes à une nouvelle version d'Ubuntu avec de nouvelles versions des logiciels mais tu n'as plus Ubuntu 12.04.

La seule possibilité de mise à niveau disponible depuis 12.04 est de passer directement à 14.04 parce que 12.04 et 14.04 sont toutes les deux des LTS (versions maintenues 5 ans) alors que les versions intermédiaires 12.10, 13.04, 13.10) ont une durée de vie très courte de 9 mois et ne sont plus maintenues.

Ouvre ton gestionnaire de mises à jour, clique sur "Paramètres…" et tu trouveras en bas "Me prévenir lorsqu'une nouvelle version d'Ubuntu est disponible", là tu choisis "Pour les versions prises en charge sur le long terme". À l'avenir, il ne devrait te proposer que la version 14.04 (Trusty).

Si tu veux vraiment mettre à niveau, ne te précipite pas et renseigne-toi avant, c'est une opération risquée. Encore une fois, si tout marche bien, reste sous 12.04. Si ça n'est pas cassé, on ne répare pas ! smile

ps : je rajoute pour enfoncer le clou, que tu n'es pas le seul à être encore sous 12.04 : j'ai encore 4 ordinateurs avec cette version et un seul avec 14.04 (je ne mets que des LTS) et tout ronronne parfaitement.

#7 Re : -1 »  Requête : Un autoclick Ubuntu » Hier à 23:30

cqfd93
Réponses : 2

Modération

Bonsoir,

Tu as déjà fait un "bump" il y a quelques heures, que tu as supprimé et remplacé par celui-ci... Ça ne fera pas avancer plus vite ton problème et ça a tendance à énerver les modos... Il est bien dit dans les règles que tu as acceptées pour t'inscrire de ne pas abuser du "up" !

#8 Re : -1 »  Augmenter la taille d'une machine virtuelle Ubuntu crée avec VMware F. » Hier à 18:43

cqfd93
Réponses : 3

Il me vient une idée : peut-être que réinstaller Ubuntu maintenant que le disque est assez grand serait suffisant ?

#9 Re : -1 »  Impossible de m'identifier après mise à jour » Le 24/03/2015, à 11:42

cqfd93
Réponses : 26

Bonjour,

N'y aurait-il pas un problème de manque de place sur le disque dur ?

#10 Re : -1 »  paquets cassés » Le 23/03/2015, à 21:10

cqfd93
Réponses : 39

Alors, dans le message #23, alca94 te demande les 2 commandes suivantes :

df -h
df -i

J'y ajouterais celle-là :

dpkg -l | grep -Ei "linux-headers|linux-image"

Tout ça avec des balises code, évidemment !

On verra après.

#11 Re : -1 »  paquets cassés » Le 24/03/2015, à 08:42

cqfd93
Réponses : 39

Bonjour,

claire88 a écrit :

ben oui je voudrai bien mais je n'arrive pas a ouvrir xubuntu meme avec mon mot de passe et ctrl-alt-f1. que faire je suis bien embeté

Il faudrait en dire un peu plus sur ce que tu fais pour démarrer, parce-que là, je ne peux pas deviner. Je croyais que quelqu'un t'avait aidé à démarrer mais apparemment, ça n'a pas été efficace... Qu'est-ce qu'il a fait exactement ?

#12 Re : -1 »  internet rame » Le 25/03/2015, à 13:49

cqfd93
Réponses : 37

Bonjour,

Je suggère de faire un "top" sur chacune des bécanes pour voir ce qui pompe les ressources.
Dans le terminal :

top

arrêter avec ctrl-c et donner les retours. Chez moi, en ce moment, ça donne :

moi@moi-scaleo:~$ top

top - 13:47:20 up  2:47,  2 users,  load average: 0.35, 0.30, 0.28
Tasks: 165 total,   2 running, 162 sleeping,   0 stopped,   1 zombie
Cpu(s):  5.8%us,  2.2%sy,  0.0%ni, 92.0%id,  0.0%wa,  0.0%hi,  0.0%si,  0.0%st
Mem:   4050040k total,  2337592k used,  1712448k free,    95688k buffers
Swap:  4885500k total,        0k used,  4885500k free,   976052k cached

  PID USER      PR  NI  VIRT  RES  SHR S %CPU %MEM    TIME+  COMMAND            
 3270 moi       20   0  548m  74m  32m S    7  1.9  14:04.86 /usr/lib/firefox/pl
 1539 root      20   0  368m 157m  23m R    6  4.0  11:38.61 /usr/bin/X :0 -auth
 2363 moi       20   0  736m  21m  13m S    1  0.5   0:03.68 /usr/lib/gnome-sett
 2380 moi       20   0 1294m 148m  48m S    1  3.8   3:43.46 compiz             
 2924 moi       20   0 1384m 383m  55m S    1  9.7  12:15.09 /usr/lib/firefox/fi
 6863 moi       20   0 17336 1308  936 R    1  0.0   0:00.02 top                
    1 root      20   0 24604 2468 1308 S    0  0.1   0:00.77 /sbin/init         
    2 root      20   0     0    0    0 S    0  0.0   0:00.00 [kthreadd]         
    3 root      20   0     0    0    0 S    0  0.0   0:00.33 [ksoftirqd/0]      
    6 root      RT   0     0    0    0 S    0  0.0   0:00.96 [migration/0]      
    7 root      RT   0     0    0    0 S    0  0.0   0:00.20 [watchdog/0]       
    8 root      RT   0     0    0    0 S    0  0.0   0:01.04 [migration/1]      
   10 root      20   0     0    0    0 S    0  0.0   0:00.28 [ksoftirqd/1]      
   12 root      RT   0     0    0    0 S    0  0.0   0:00.06 [watchdog/1]       
   13 root       0 -20     0    0    0 S    0  0.0   0:00.00 [cpuset]           
   14 root       0 -20     0    0    0 S    0  0.0   0:00.00 [khelper]          
   15 root      20   0     0    0    0 S    0  0.0   0:00.00 [kdevtmpfs]        
moi@moi-scaleo:~$ 

#13 Re : -1 »  internet rame » Le 25/03/2015, à 14:31

cqfd93
Réponses : 37

Ah oui, Firefox pompe pas mal, surtout sur le fixe ! T'as essayé de le démarrer avec les modules désactivés (c'est dans le menu Aide) ? Essaye et fais un top sur chaque bécane.

#14 Re : -1 »  internet rame » Le 25/03/2015, à 18:48

cqfd93
Réponses : 37

Il faut chercher parmi les extensions, celle(s) qui relenti(ssen)t Firefox. en les réactivant une par une et en jetant un œil sur top.

Tu n'as pas fait le top avec les extensions désactivées sur le fixe, pourtant celui qui rame le plus.

#15 Re : -1 »  Probléme mise a jour ! » Le 25/03/2015, à 14:20

cqfd93
Réponses : 8

Bonjour,

Modération

Merci de faire ce que je t'ai demandé dans ton message #1 : utiliser les balises code (explications ici) en remplaçant tout le contenu du message #3 par les retours des commandes copiés depuis le terminal.

#16 Re : -1 »  mon pc rame avec ubuntu 14.04 » Le 25/03/2015, à 19:00

cqfd93
Réponses : 2

Bonsoir,

Modération

Tu as déjà une discussion ouverte pour ton problème avec Firefox qui fait ramer tes PC. Celle-ci fait donc doublon, donc on ferme.

#17 Re : -1 »  Bureau à distance » Le 25/03/2015, à 07:48

cqfd93
Réponses : 24

Bonjour,

cdelvin a écrit :

bon alors,
pour ubuntu ça à l'air de fonctionner correctement, par contre j'ai deux salles sous debian weehzy lxde, est ce quelqu'un saurait comment paramètrer le partage de bureau sur ce genre de distrib ?

Tu aurais sûrement plus d'aide chez Debian ?

#18 Re : -1 »  Erreur apt-get RESOLU » Le 24/03/2015, à 08:46

cqfd93
Réponses : 7

Bonjour,

matb a écrit :

bon ben j'ai corrigé mon problème en lançant une resintall du pquet virtualbox avec dpkg:

sudo dpkg --install virtualbox-4.3_4.3.26-98988~Ubuntu~raring_amd64.deb

Tu as vraiment installé un paquet raring alors que tu es sous trusty ?

#19 Re : -1 »  Premiers pas avec Ubuntu 12.04, 13.04, 13.10 et 14.04e2 disponibles ! » Le 24/03/2015, à 17:17

cqfd93
Réponses : 48

Bonjour à tous,

Le manuel « Premiers pas avec Ubuntu 14.04 - Deuxième édition » est sorti !

Le PDF est disponible en téléchargement : http://ubuntu-manual.org/.

La version imprimée est maintenant disponible sur amazon.fr au prix de 4,35 € + 0,01 € de frais d'envoi.

#20 Re : -1 »  [RESOLU]Ouverture de synaptic impossible » Le 23/03/2015, à 23:27

cqfd93
Réponses : 22

Bonsoir,

Il y a quelques vieilleries dans les sources !!! Pioché au hasard :

Atteint http://ppa.launchpad.net jaunty/main amd64 Packages
...
Atteint http://ppa.launchpad.net hardy/main amd64 Packages

Et il y a aussi les dépôts proposed...

#21 Re : -1 »  [RESOLU]Ouverture de synaptic impossible » Le 23/03/2015, à 23:49

cqfd93
Réponses : 22
alca94 a écrit :

2 - supprimer dans vos "Sources PPA" les 3 dernières lignes mais en ligne de commande je ne sais trop faire ?
cqfd93 vous sauriez les donner

Je sais faire avec l'éditeur nano, ça n'est pas bien compliqué (j'en connais d'autres qui dégaineraient leur « sed » mais ça, je ne sais pas faire !)

ouvrir sources.list avec nano :

sudo nano /etc/apt/sources.list

descendre le curseur jusqu'à la ligne 58 deb http://ppa.launchpad.net/killeroid/ppa/ubuntu jaunty main et appuyer sur ctrl-K pour la supprimer. Faire la même chose pour les deux dernières lignes (qui contiennent jaunty et hardy).

Enregistrer avec ctrl-O suivi de Entrée et quitter avec ctrl-X.

Après ça, une bonne mise à jour :

sudo apt-get update
sudo apt-get dist-upgrade

#22 Re : -1 »  [RESOLU]Ouverture de synaptic impossible » Le 23/03/2015, à 23:51

cqfd93
Réponses : 22
alca94 a écrit :

reste a voir si vous aurez les commandes demandées post 9
cqfd93 vous sauriez les donner

Ayé céfé ! wink

#23 Re : -1 »  [RESOLU]Ouverture de synaptic impossible » Le 23/03/2015, à 23:58

cqfd93
Réponses : 22

C'est bien ces 3 lignes qu'il faut supprimer ?

    58	deb http://ppa.launchpad.net/killeroid/ppa/ubuntu jaunty main
    59	deb-src http://ppa.launchpad.net/killeroid/ppa/ubuntu jaunty main
    60	deb http://ppa.launchpad.net/killeroid/ppa/ubuntu hardy main

Elles sont dans /etc/apt/sources.list.

Pour voir toutes les sources, il manque la commande :

cat /etc/apt/sources.list.d/*.list

Sur ce, je vais me coucher, la suite demain. Bonne nuit !

#24 Re : -1 »  [RESOLU]Ouverture de synaptic impossible » Le 24/03/2015, à 09:21

cqfd93
Réponses : 22

Bonjour,

alca94 a écrit :

cqfd à dit :
Elles sont dans /etc/apt/sources.list.

ça j'ai vu qu'elles y étaient notées mais je pensais qu'il fallait les supprimer ailleurs que dans le sources.list
Bonne nuit également

C'est quand on ne voit pas un ppa dans sources.list qu'il faut chercher ailleurs, en l'occurrence dans un des fichiers se trouvant dans le dossier /etc/apt/sources.list.d, c'est pour ça qu'on demande aussi :
pour le contenu du dossier :

ls /etc/apt/sources.list.d

pour le contenu de tous les fichiers pris en compte (se terminant par ".list") de ce dossier :

cat /etc/apt/sources.list.d/*.list

@jmdepise : contente que ton problème soit résolu.